## Class TValidatorDisplayStyle

Description

TValidatorDisplayStyle class.

TValidatorDisplayStyle defines the enumerable type for the possible styles that a validator control can display the error message.

The following enumerable values are defined:

- None: the error message is not displayed
- Dynamic: the error message dynamically appears when the validator fails validation
- Fixed: Similar to Dynamic except that the error message physically occupies the page layout (even though it may not be visible)

- since: 3.0.4
- version: $Id: TBaseValidator.php 2418 2008-04-08 14:48:48Z tof $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/WebControls/TBaseValidator.php (line 693)

    TEnumerable
       |
       --TValidatorDisplayStyle

Class Constant Summary
Dynamic = 'Dynamic'
Fixed = 'Fixed'
None = 'None'
Class Constants
Dynamic = 'Dynamic' (line 696)
Fixed = 'Fixed' (line 697)
None = 'None' (line 695)

Documentation generated on Mon, 21 Apr 2008 11:31:32 -0400 by phpDocumentor 1.3.0RC4